<div class="Footer-Block">
    <h5 class="Footer-Block-Title">Dostępne formy płatności</h5>
    <ul>
        <li><img src="{{media url="wysiwyg/footer/icons/logo3.jpg"}}" alt=""></li>
        <li><img src="{{media url="wysiwyg/footer/icons/logo4.jpg"}}" alt=""></li>
        <li><img src="{{media url="wysiwyg/footer/icons/logo5.jpg"}}" alt=""></li>
        <li><img src="{{media url="wysiwyg/footer/icons/logo6.jpg"}}" alt=""></li>
        <li><img src="{{media url="wysiwyg/footer/icons/logo7.jpg"}}" alt=""></li>
    </ul>
</div>
<div class="Footer-Block">
    <h5 class="Footer-Block-Title">Dostępne metody dostawy</h5>
    <ul>
        <li><img src="{{media url="wysiwyg/footer/icons/logo8.jpg"}}" alt=""></li>
        <li><img src="{{media url="wysiwyg/footer/icons/logo9.jpg"}}" alt=""></li>
        <li><img src="{{media url="wysiwyg/footer/icons/logo10.jpg"}}" alt=""></li>
    </ul>
</div>